/// MASTHEAD

.masthead {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 1000;
//	background:#f9f9f3;
	background:#FAFBF3;
	opacity:.99;
	height: 60px;
	display: flex;
	width: 100%;
	align-items: center;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	transition:background .3s ease-in, box-shadow .5s ease-in;

		@include tab {
			height: 80px;
			transform: box-shadow .3s ease-in;
		}
}

.masthead_lined{
	background:#FCFCF4;
	border-bottom: 1px solid palette(grey, dark);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}

.masthead-hide {
	z-index:0;
}
